[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Upgrade problem 3.1.4 -> 3.2 on Woody

Hello folks,

Thanks for releasing 3.2 for Woody.

I'm running into a packaging problem during the upgrade
(from deb http://download.kde.org/stable/latest/Debian stable main).

Preparing to replace kdelibs-data 4:3.1.4-0woody1 (using
.../kdelibs-data_4%3a3.2.0-0woody1_all.deb) ...
Unpacking replacement kdelibs-data ...
dpkg: error processing
/var/cache/apt/archives/kdelibs-data_4%3a3.2.0-0woody1_all.deb (--unpack):
 trying to overwrite `/usr/share/mimelnk/application/x-kudesigner.desktop',
which is also in package kugar
dpkg-deb: subprocess paste killed by signal (Broken pipe)

<<<some output deleted>>>

Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
Some errors occurred while unpacking. I'm going to configure the
packages that were installed. This may result in duplicate errors
or errors caused by missing dependencies. This is OK, only the errors
above this message are important. Please fix them and run [I]nstall again
Press enter to continue.

What's the best way to work around this?
Should I do 'apt-get update --force-yes' or is there a better option?
Is this a known problem or should I file a bug-report.


Frans Pop

P.S. Please CC me on this address as I can't currently get to my usual

Reply to: